/* Website marmor-granit-outlet.de
Autor: Gerd H. Pfotzer
Version: 2.1 - 27.05.2025
Farben--
Logo Blau: #0062a6
Logo Grün: #88ba14
Überschriften: #b30a40
Schrift: #343434
Navigation: #


*/
/* (de) Erzwingen vertikaler Scrollbalken in Netscape, Firefox und Safari Browsern */
html { height: 101%; margin-bottom: 1px; }

/* (de) Rahmen für <fieldset> und <img> Elemente löschen */
fieldset, img { border:0 solid; }

/* p Ränder zurücksetzen */
p { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }

form {
	margin:0;
	padding:0;
}

table { padding:0; margin:0; empty-cells:show; border-collapse:collapse; border-spacing:0px; }

body {
	font-family: Arial, Helvetica, Tahoma, "Sans Serif", sans-serif;
	font-size:100.1%;
	color:#343434;
	margin-left:0px;
	margin-top:5px;
	margin-right:0px;
	margin-bottom:0px;
	padding:0px;
	background-color:#1f1f1f;
	width:100%;
	text-align:center;
}

#seite {
	max-width:960px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	padding:0;
	background-color:#ebecee;
	background-color:#f8f8fa;
	box-shadow: 0px 0px 0px #c5c5c5;
	border-radius: 10px;
}

#kopf {
	padding:0px 0px 0px 0px;
	position:relative;
	color:#0062a6;
}

#kopf img {
	width: 100%;
	height: auto;
}

#kopfInnen {
	padding:5px 20px 0px 20px;
	height:40px;
}

#kopfmetanavigation {
	text-align:right;
	font-size:90%;
	margin-left:25px;
	margin-right:15px;
	overflow:visible;
	/*background-color:#CC99CC;*/
}
#kopfmetanavigation a { color:#0062a6; text-decoration:none; display:inline-block; padding:8px 6px 8px 6px; }
#kopfmetanavigation a:link { color:#0062a6; text-decoration:none; }
#kopfmetanavigation a:visited { color:#0062a6; text-decoration:none; }
#kopfmetanavigation a:active { color:#0062a6; text-decoration:none; }
#kopfmetanavigation a:hover { color:#b30a40; text-decoration:none; }
#kopfmetanavigation a:focus { color:#0062a6; text-decoration:none; }


#kopfbild {
	
}

#trenner {
	height:10px;
}
#trennerFuss {
	height:10px;
}

#logo {
	position:absolute;
	top:27px;
	left:29px;
}

#logo a {
	color:#ffffff;
}

#suche {
	position:absolute;
	top:80px;
	left:0px;
	width:935px;
	text-align:right;
}

#suche a {
	text-decoration:none;
	font-size:80%;
	font-weight:normal;
	color:#343434;
	vertical-align:middle;
}
#suche a:link { text-decoration:none; }
#suche a:visited { text-decoration:none; }
#suche a:active { text-decoration:none; }
#suche a:hover { text-decoration:underline; }
#suche a:focus { text-decoration:none; }

#Searchstring {
	font-family: Arial, Helvetica, Tahoma, "Sans Serif", sans-serif;
	font-size:80%;
	color:#343434;
	width:120px;
	border:1px solid #cccccc;
}

#navimain {
	display: flex;
	align-items: center;
	font-size:115%;
	margin-left: 5px;
	height: 38px;
}

#navimain a {
	margin: 0 18px;	
	color:#0c748b;
	display:inline;
}
#navimain a:link { text-decoration:none; }
#navimain a:visited { text-decoration:none; }
#navimain a:active { text-decoration:none; }
#navimain a:hover { text-decoration:none; color:#b30a40; }
#navimain a:focus { text-decoration:none; }

#navimain a.primarynormal {
	text-decoration:none;
	font-weight:normal;
	color:#3a90a8;
}
#navimain a.primarynormal:link { text-decoration:none; }
#navimain a.primarynormal:visited { text-decoration:none; }
#navimain a.primarynormal:active { text-decoration:none; }
#navimain a.primarynormal:hover { text-decoration:none; color:#b30a40; }
#navimain a.primarynormal:focus { text-decoration:none; }

#navimain a.primaryon {
	text-decoration:none;
	font-weight:normal;
	color:#b30a40;
}
#navimain a.primaryon:link { text-decoration:none; }
#navimain a.primaryon:visited { text-decoration:none; }
#navimain a.primaryon:active { text-decoration:none; }
#navimain a.primaryon:hover { text-decoration:none; }
#navimain a.primaryon:focus { text-decoration:none; }

#navimain a.primaryact {
	text-decoration:none;
	font-weight:normal;
	color:#b30a40;
}
#navimain a.primaryact:link { text-decoration:none; }
#navimain a.primaryact:visited { text-decoration:none; }
#navimain a.primaryact:active { text-decoration:none; }
#navimain a.primaryact:hover { text-decoration:none; }
#navimain a.primaryact:focus { text-decoration:none; }




/* SEKUNDÄR-NAVIGATION */
#navigation ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#navigation li {
	/*width:190px;*/
	/*border-bottom:1px solid #FF9933;*/
	margin:0px;
	padding:0px;
}
#navigation a {
	padding-left:5px;
}

#navigation li:hover { background-color:#f8fbf3; }
#navigation li div.navmenuebene1 { padding-left:12px; }
#navigation li div.navmenuebene2 { padding-left:24px; }
#navigation li div.navmenuebene3 { padding-left:36px; }

#navigation li span.navmenuebene1 { display:block; padding-left:0px; }
#navigation li span.navmenuebene2 { display:block; padding-left:20px; }
#navigation li span.navmenuebene3 { display:block; padding-left:40px; }

#navigation li span.navmenuebene2 { display:block; padding-left:20px; }
#navigation li span.navmenuebene3 { display:block; padding-left:20px; }

#navigation a.navmenu1 {
	display:block;
	text-decoration:none;
	font-weight:normal;
	width:194px;
	padding-top:8px;
	padding-bottom:8px;
	color:#0062a6;
	color:#0c748b;
	border-bottom:1px dotted #1f1f1f;
}
#navigation a.navmenu1:link { background-color:#f8f8fa; }
#navigation a.navmenu1:visited { background-color:#f8f8fa; }
#navigation a.navmenu1:active { background-color:#ffffff; }
#navigation a.navmenu1:hover { background-color:#ffffff; }
#navigation a.navmenu1:focus { background-color:#ffffff; }

#navigation a.navmenuon1 {
	display:block;
	text-decoration:none;
	font-weight:normal;
	width:194px;
	padding-top:8px;
	padding-bottom:8px;
	color:#b30a40;
	border-bottom:1px dotted #1f1f1f;
}
#navigation a.navmenuon1:link { background-color:#f8f8fa; }
#navigation a.navmenuon1:visited { background-color:#f8f8fa; }
#navigation a.navmenuon1:active { background-color:#ffffff; }
#navigation a.navmenuon1:hover { background-color:#ffffff; }
#navigation a.navmenuon1:focus { background-color:#ffffff; }

#navigation a.navmenuact1 {
	display:block;
	text-decoration: none;
	font-weight: normal;
	width:194px;
	padding-top:8px;
	padding-bottom:8px;
	color:#b30a40;
	border-bottom:1px dotted #1f1f1f;
}
#navigation a.navmenuact1:link { background-color:#f8f8fa; }
#navigation a.navmenuact1:visited { background-color:#f8f8fa; }
#navigation a.navmenuact1:active { background-color:#ffffff; }
#navigation a.navmenuact1:hover { background-color:#ffffff; }
#navigation a.navmenuact1:focus { background-color:#ffffff; }

#navigation a.navmenu2 {
	display:block;
	text-decoration:none;
	font-weight:normal;
	width:194px;
	padding-top:8px;
	padding-bottom:8px;
	color:#0062a6;
	color:#0c748b;
	border-bottom:1px dotted #1f1f1f;
}
#navigation a.navmenu2:link { background-color:#f8f8fa; }
#navigation a.navmenu2:visited { background-color:#f8f8fa; }
#navigation a.navmenu2:active { background-color:#ffffff; }
#navigation a.navmenu2:hover { background-color:#ffffff; }
#navigation a.navmenu2:focus { background-color:#ffffff; }

#navigation a.navmenuon2 {
	display:block;
	text-decoration:none;
	font-weight:normal;
	width:194px;
	padding-top:8px;
	padding-bottom:8px;
	color:#b30a40;
	border-bottom:1px dotted #1f1f1f;
}
#navigation a.navmenuon2:link { background-color:#f8f8fa; }
#navigation a.navmenuon2:visited { background-color:#f8f8fa; }
#navigation a.navmenuon2:active { background-color:#ffffff; }
#navigation a.navmenuon2:hover { background-color:#ffffff; }
#navigation a.navmenuon2:focus { background-color:#ffffff; }

#navigation a.navmenuact2 {
	display:block;
	text-decoration: none;
	font-weight: normal;
	width:194px;
	padding-top:8px;
	padding-bottom:8px;
	color:#b30a40;
	border-bottom:1px dotted #1f1f1f;
}
#navigation a.navmenuact2:link { background-color:#f8f8fa; }
#navigation a.navmenuact2:visited { background-color:#f8f8fa; }
#navigation a.navmenuact2:active { background-color:#ffffff; }
#navigation a.navmenuact2:hover { background-color:#ffffff; }
#navigation a.navmenuact2:focus { background-color:#ffffff; }

#navigation a.navmenu3 {
	display:block;
	text-decoration: none;
	font-weight: normal;
	width:194px;
	padding-top:8px;
	padding-bottom:8px;
	color:#0062a6;
	color:#0c748b;
	border-bottom:1px dotted #1f1f1f;
}
#navigation a.navmenu3:link { background-color:#ffffff; }
#navigation a.navmenu3:visited { background-color:#ffffff; }
#navigation a.navmenu3:active { background-color:#ffffff; }
#navigation a.navmenu3:hover { background-color:#f9fbf2; }
#navigation a.navmenu3:focus { background-color:#ffffff; }

#navigation a.navmenuact3 {
	display:block;
	text-decoration: none;
	font-weight: normal;
	width:194px;
	padding-top:8px;
	padding-bottom:8px;
	color:#b30a40;
	border-bottom:1px dotted #1f1f1f;
}
#navigation a.navmenuact3:link { background-color:#f8f8fa; }
#navigation a.navmenuact3:visited { background-color:#f8f8fa; }
#navigation a.navmenuact3:active { background-color:#ffffff; }
#navigation a.navmenuact3:hover { background-color:#ffffff; }
#navigation a.navmenuact3:focus { background-color:#ffffff; }

#navigation .navabschlusslinie {
	display:block;
	width:194px;
	height:1px;
	font-size:1px;
	border-top:1px dotted #1f1f1f;
}



#seitencontent { 
	/*Alles unterhalb des Kopfes*/
	display: flex;
	gap: 20px;
	/*justify-content: space-between;*/
	padding:10px 20px 0px 20px;
}

#seitencontent table {
	width: 100% !important;
	max-width: 940px;
}

.tdnavigation {
	width:214px;
	padding:0px 5px 0px 10px;
	/*border-right:1px solid #b0b106;*/
	/*background-color:#9933CC;*/
	vertical-align:top;
}

.tdcontent {
	width:501px;
	padding:0px 30px 0px 30px;
	/*background-color:#555555;*/
	/*border-left:1px solid #b0b106;*/
	vertical-align:top;
}

.tdcontentganzebreite {
	width:727px;
	padding:0px 0px 0px 30px;
	/*background-color:#555555;*/
	/*border-left:1px solid #b0b106;*/
	vertical-align:top;
}

.tdcontentnewsuebersicht {
	width:530px;
	padding:0px 30px 0px 30px;
	/*background-color:#555555;*/
	/*border-left:1px solid #b0b106;*/
	vertical-align:top;
}

.tdmarginalspalte {
	width:215px;
	padding:0px 20px 0px 0px;
	/*background-color:#CC99CC;*/
	vertical-align:top;
}


#navigation {
	max-width:194px;
	font-size:90%;
	margin-top:50px;
}

.moshow {
	display: none !important;
}

#navimain label {
  cursor: pointer;
  display: none;
  position: relative;
  width: 28px;
  height: 30px;
}

#navimain label::before {
  content: "";
  position: absolute;
  top: 3px;
  left: 0;
  width: 24px;
  height: 4px;
  background: #424242;
  box-shadow: 0 8px 0 0 #424242,0 16px 0 0 #424242;
}

#toggle {
	display: none;
}

#toggle:checked ~ #navigation {
	display:block;
}

@media screen and (max-width: 700px) {
	body {
		margin: 0;
		position: relative;
	}
	#kopfInnen {
		display: none;
	}
	#kopf {
		position: fixed;
		z-index:10;
		background: white;
	}
	#navimain {
		margin: 0;
		justify-content: space-around;
		font-size: 2.6vw;
		height: 30px;
	}	
	#navimain a {
		margin: 0;
	}
	#navimain label {
		display:inline-block;
	}
	#seitencontent {
		padding-top:27vw
	}
	#navigation{
		display: none;
		position:fixed;
		z-index:11;
		margin-top:0;
		top:26.5vw;
		left: 0;
		right: 0;
		width:100%;
		max-width:100%;
		text-align:center;
	}
	#navigation a {
		width:100%!important;
	}
	#navigation li {
		margin-top:0 !important;
	}
	#navigation a.navmenu1, #navigation a.navmenuact1 {
		padding: 12px 0;
	}
	.moshow {
		display: list-item !important;
	}
	#marginalspalte img {
		width: 100%;
		height: auto;
	}
}

#content {
	/*width:440px;*/
	font-size:80%;
	line-height:150%;
	min-height:350px;
	/*background-color:#CC99CC;*/
}

#content img{
	max-width:100%;
	height:auto;
}

#contentganzebreite { 
	max-width:696px;
	font-size:80%;
	line-height:150%;
	min-height:350px;
	/*background-color:#CC99CC;*/
}

#contentganzebreite h1 { color:#b30a40; line-height:150%; font-weight:bold; font-size:160%; margin:0px 0px 5px 0px; padding:0px 0px 0px 0px; }
#contentganzebreite h2 { color:#b30a40; font-size:120%; margin:5px 0px 5px 0px; padding:0px 0px 0px 0px; line-height:150%; }
#contentganzebreite h3 { color:#b30a40; font-size:100%; margin:5px 0px 5px 0px; padding:0px 0px 0px 0px; line-height:150%; }

#content h1,h2,h3,h4 { color:#b30a40; line-height:150%; font-weight:bold; }
#content h1 { font-size:180%; margin:0px 0px 5px 0px; padding:0px 0px 0px 0px; }
#content h2 { font-size:140%; margin:5px 0px 5px 0px; padding:0px 0px 0px 0px; line-height:150%; }
#content h3 { font-size:100%; margin:5px 0px 5px 0px; padding:0px 0px 0px 0px; line-height:150%; }
#content h4 { font-size:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; line-height:110%; }

#content h2.paddingBottom { padding-bottom:8px; }

#content hr { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; border-bottom:1px solid #b0b106; height:1px; }

#content .unterstrichen { border-bottom:1px solid #b0b106; }

#marginalspalte {
	/*width:200px;*/
	font-size:80%;
	line-height:150%;
	margin-top:40px;
}

@media screen and (max-width: 600px) {
  #seitencontent{
	flex-wrap:wrap;
  }
  #marginalspalte{
	width: 100%;
	display: flex;
	justify-content: center;
  }
}

#marginalspalte h2 {
	color:#41201a;
	font-size:120%;
	font-weight:bold;
	margin:0px 0px 14px 0px;
	padding:5px 0px 0px 0px;
	line-height:150%;
}

#marginalspalte h3 {
	font-size:110%;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height:150%;
	color:#41201a;
}

#marginalspalte p {
	/*padding:0px 10px 0px 10px;*/
}

#marginalspalte .box {
	background:url(../images_templates/bg_boxen.gif) top center no-repeat;
	padding:0px 15px 0px 15px;
	min-height:300px;
}

#fussCopyright {
	font-size:80%;
	margin:40px auto;
	line-height:110%;
	padding:0px 0px 20px 0px;
	text-align: center;	
}

#fussCopyright a { color: #343434; text-decoration:none; }
#fussCopyright a:link { color: #343434; text-decoration:none; }
#fussCopyright a:visited { color: #343434; text-decoration:none; }
#fussCopyright a:active { color: #343434; text-decoration:none; }
#fussCopyright a:hover { color: #343434; text-decoration:underline; }
#fussCopyright a:focus { color: #343434; text-decoration:none; }

#fussCopyright .copyright {
	font-size:85%;
	margin-top:25px;
}

#abstandunten { padding-bottom:20px; }


/* Bilder */
.bildlinks {
	margin-top:4px;
	margin-right:15px;
	margin-bottom:10px;
	float:left;
}
.bildrechts {
	margin-top:5px;
	margin-left:15px;
	margin-bottom:10px;
	float:right;
}
.bildbeschriftung {
	margin-top:10px;
	margin-left:62px;
	margin-bottom:30px;
	text-indent:-62px;
	font-size:90%;
}

ul { margin-top:10px; margin-bottom:10px; }
li { padding-bottom:5px; }

#content ul {
	list-style-type:none;
	padding-left:0px;
	margin-left:0px;
}

#marginalspalte ul {
	list-style-type:none;
	padding:0px 5px 0px 5px;
	margin-left:0px;
	margin-top:10px; margin-bottom:4px;
}

#content ul>li {
	padding-left:15px;
}

#marginalspalte ul>li {
	padding-left:15px;
}



a { 
	color:#b30a40;
	text-decoration:none;
	font-weight:normal;
}
a:link { color:#b30a40; text-decoration:none; }
a:visited { color:#b30a40; text-decoration:none; }
a:active { color:#b30a40; text-decoration:none; outline:none; }
a:hover { color:#b30a40; text-decoration:underline; }
a:focus { color:#b30a40; text-decoration:underline; outline:none; }

a.bold { font-weight:bold; }
a.bold:hover { font-weight:bold; color:#0062a6; text-decoration:none; }
a.bold:focus { font-weight:bold; text-decoration:none; }

#content a.normalfarbe {
	color:#343434;
}

#content a.normalfarbe:link { color:#343434; text-decoration:none; }
#content a.normalfarbe:visited { color:#343434; text-decoration:none; }
#content a.normalfarbe:active { color:#343434; text-decoration:none; outline:none; }
#content a.normalfarbe:hover { color:#b30a40; text-decoration:none; }
#content a.normalfarbe:focus { color:#343434; text-decoration:none; outline:none; }

#content h2 a { text-decoration:none; padding-right:8px; }
#content h2 a:hover { 
	text-decoration:none;
	color:#b30a40;
	padding-right:8px;
	background-image:url(../images_templates/bg_a_mehr_link.gif); background-repeat: no-repeat; background-position:right top;
}

a.seitenanfang {
	padding-left:15px;
	background-image:url(../images_templates/bg_a_seitenanfang_link.gif); background-repeat: no-repeat; background-position:left top;
}

a.seitenanfang:hover {
	padding-left:15px;
	background-image:url(../images_templates/bg_a_seitenanfang_link_on.gif); background-repeat: no-repeat; background-position:left top;
}

a.print {
	padding-left:17px;
	background-image:url(../images_templates/bg_a_print_link.gif); background-repeat: no-repeat; background-position:left top;
}
a.print:hover {
	padding-left:17px;
	background-image:url(../images_templates/bg_a_print_link_on.gif); background-repeat: no-repeat; background-position:left top;
}

a.mehr {
	padding-right:8px;
	background-image:url(../images_templates/bg_a_mehr_link.gif); background-repeat: no-repeat; background-position:right top;
}
a.mehr:hover {
	padding-right:8px;
	background-image:url(../images_templates/bg_a_mehr_link_on.gif); background-repeat: no-repeat; background-position:right top;
}

a span.mehr {
	padding-right:8px;
	background-image:url(../images_templates/bg_a_mehr_link.gif); background-repeat: no-repeat; background-position:right top;
	color:#b30a40;
}
a span.mehr:hover {
	padding-right:8px;
	background-image:url(../images_templates/bg_a_mehr_link_on.gif); background-repeat: no-repeat; background-position:right top;
	color:#b30a40;
}

a.mail {
	padding-left:20px;
	background-image:url(../images_templates/bg_a_mail_link.gif); background-repeat: no-repeat; background-position:left top;
}
a.mail:hover {
	padding-left:20px;
	background-image:url(../images_templates/bg_a_mail_link_on.gif); background-repeat: no-repeat; background-position:left top;
}

a.extern {
	padding-left:0px;
	padding-right:15px;
	background-image:url(../images_templates/bg_a_extern_link.gif); background-repeat: no-repeat; background-position:right top;
}
a.extern:hover {
	padding-left:0px;
	padding-right:15px;
	background-image:url(../images_templates/bg_a_extern_link_on.gif); background-repeat: no-repeat; background-position:right top;
}

a.pdf {
	padding-left:30px;
	background-image:url(../images_templates/bg_a_pdf_link.gif); background-repeat: no-repeat; background-position:left top;
}
a.pdf:hover {
	padding-left:30px;
	background-image:url(../images_templates/bg_a_pdf_link_on.gif); background-repeat: no-repeat; background-position:left top;
}

a.word {
	padding-left:30px;
	background-image:url(../images_templates/bg_a_word_link.gif); background-repeat: no-repeat; background-position:left top;
}
a.word:hover {
	padding-left:30px;
	background-image:url(../images_templates/bg_a_word_link_on.gif); background-repeat: no-repeat; background-position:left top;
}

.divSitemap1 { margin-top:30px; margin-bottom:10px; padding:0px 0px 0px 0px; }
.divSitemap2 { padding:0px 0px 8px 40px; }
.divSitemap3 { padding:0px 0px 8px 80px; }
.divSitemap4 { padding:0px 0px 8px 120px; }

a.Sitemap1 { color:#343434; text-decoration:none; font-weight:bold; }
a.Sitemap1:link { color:#343434; text-decoration:none; }
a.Sitemap1:visited { color:#343434; text-decoration:none; }
a.Sitemap1:hover { color:#c82c1c; text-decoration:none; }
a.Sitemap1:focus { color:#343434; text-decoration:none; }

a.Sitemap2 { color:#343434; text-decoration:none; }
a.Sitemap2:link { color:#343434; text-decoration:none; }
a.Sitemap2:visited { color:#343434; text-decoration:none; }
a.Sitemap2:hover { color:#c82c1c; text-decoration:none; }
a.Sitemap2:focus { color:#343434; text-decoration:none; }

a.Sitemap3 { color:#343434; text-decoration:none; }
a.Sitemap3:link { color:#343434; text-decoration:none; }
a.Sitemap3:visited { color:#343434; text-decoration:none; }
a.Sitemap3:hover { color:#c82c1c; text-decoration:none; }
a.Sitemap3:focus { color:#343434; text-decoration:none; }

a.Sitemap4 { color:#343434; text-decoration:none; }
a.Sitemap4:link { color:#343434; text-decoration:none; }
a.Sitemap4:visited { color:#343434; text-decoration:none; }
a.Sitemap4:hover { color:#c82c1c; text-decoration:none; }
a.Sitemap4:focus { color:#343434; text-decoration:none; }

#newstitel {
	font-size:100%;
	margin-bottom:8px;
}
#newstitel a { 
	font-weight:bold;
}

#newsthumb {
	float:right;
	padding-left:17px;
	padding-bottom:10px;
	padding-top:6px;
}

#newsthumb img { width:138px; }

#newsclear {
	clear:left;
	margin-bottom:8px;
}

#newsclearright {
	clear:right;
	margin-bottom:8px;
}

#newskurztextdetailseite {
	margin-top:8px;
	margin-bottom:12px;
	font-weight:normal;
}

#newsbild1 {
	float:right;
	padding-left:20px;
	padding-bottom:10px;
	padding-top:8px;
}

#newsbild1 img { width:250px; }

#newslangtextdetailseite {
}

.bildgaleriebilddiv {
	float:left;
	width:138px;
	margin-right:15px;
	margin-bottom:20px;
	position:relative;
	height:150px;
	overflow:hidden;
}
.bildgaleriebild {
	height:115px;
}
.bildgaleriebild img {
	padding-top:12px;
	max-height:105px;
	max-width:138px;
}
.bildgaleriebildcaption { margin-top:5px; font-size:85%; line-height:130%; margin-right:5px; height:40px; overflow:hidden; }

.bildgaleriebild a {
	background-image:url(../images_templates/bg_bilder_zoom_off.gif); background-repeat: no-repeat; background-position:left top;
}
.bildgaleriebild a:hover {
	background-image:url(../images_templates/bg_bilder_zoom_on.gif); background-repeat: no-repeat; background-position:left top;
}

a[href$="pdf"] {
	padding-left:30px;
	background-image:url(../images_templates/bg_a_pdf_link.gif); background-repeat: no-repeat; background-position:left top;
}

a[href$="pdf"]:hover {
	padding-left:30px;
	background-image:url(../images_templates/bg_a_pdf_link_on.gif); background-repeat: no-repeat; background-position:left top;
}

a[href$="doc"] {
	padding-left:30px;
	background-image:url(../images_templates/bg_a_word_link.gif); background-repeat: no-repeat; background-position:left top;
}

a[href$="doc"]:hover {
	padding-left:30px;
	background-image:url(../images_templates/bg_a_word_link_on.gif); background-repeat: no-repeat; background-position:left top;
}

a[href$="docx"] {
	padding-left:30px;
	background-image:url(../images_templates/bg_a_word_link.gif); background-repeat: no-repeat; background-position:left top;
}

a[href$="docx"]:hover {
	padding-left:30px;
	background-image:url(../images_templates/bg_a_word_link_on.gif); background-repeat: no-repeat; background-position:left top;
}

a[href^="mailto"] {
	padding-left:20px;
	background-image:url(../images_templates/bg_a_mail_link.gif); background-repeat: no-repeat; background-position:left top;
}
a[href^="mailto"]:hover {
	padding-left:20px;
	background-image:url(../images_templates/bg_a_mail_link_on.gif); background-repeat: no-repeat; background-position:left top;
}

a[href^="http:"] {
	padding-left:0px;
	padding-right:15px;
	background-image:url(../images_templates/bg_a_extern_link.gif); background-repeat: no-repeat; background-position:right top;
}
a[href^="http:"]:hover {
	padding-left:0px;
	padding-right:15px;
	background-image:url(../images_templates/bg_a_extern_link_on.gif); background-repeat: no-repeat; background-position:right top;
}


a.keinsymbol {
	padding-left:0px;
	padding-right:0px;
	background-image:none;
}
a.keinsymbol:hover {
	padding-left:0px;
	padding-right:0px;
	background-image:none;
}

#hundertJahreLink {
	position:absolute;
	top:189px;
	left:55px;
	width:250px;
	height:80px;
}

.kastenInContentLinks {
	width:194px;
	margin-right:20px;
	float:left;
	padding:0px 8px 4px 8px;
	background-image:url(../images_templates/bg_boxen210_oben.gif); background-repeat:no-repeat; background-position:top;
}

.kastenInContentRechts {
	width:194px;
	float:left;
	padding:0px 8px 4px 8px;
	background-image:url(../images_templates/bg_boxen210_oben.gif); background-repeat:no-repeat; background-position:top;
}

.kastenInContentClear { 
	clear:both;
	padding-top:20px;
}

.fontnormal { font-weight:normal; }
#marginalspalte div.box h2.fontnormal { font-weight:normal; }

.historie {
	padding-left:35px;
	text-indent:-35px;
	padding-bottom:20px;
}

table.mitarbeitertabelle td {
	vertical-align:top;
	text-align:left;
}

.mitarbeiter { }
.mitarbeiterbild {
	float:left;
	padding-top:4px;
	padding-right:15px;
}
.mitarbeiterbild img {
	border:1px solid #88ba14;
}

#content a.lightbox img { 
	border:1px solid #88ba14;
}

a.lightbox {
	display:inline-block;
	background-image:url(../images_templates/bg_lightbox_off.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
	padding-bottom:10px;
	margin-bottom:7px;
}
a.lightbox:hover {
	display:inline-block;
	background-image:url(../images_templates/bg_lightbox_on.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
	padding-bottom:10px;
	margin-bottom:7px;
}

#homeslides {
	width:450px;
	height:330px;
	overflow:hidden;
}

.homeslides2 {
	width:100%;
	height:0;
	padding-bottom:75%;
	overflow:hidden;
	position: relative;
	z-index: 1;
}

.homeslides2 img {
	width:100% !important;
	height:auto !important;
	color: transparent;
	opacity: 0;
	z-index: 0;
	animation:homeslides2 60s linear infinite 0s;
	backface-visibility: hidden;
}

.homeslides2 img:not(:first-child) {
  position: absolute;
  top: 0px;
  left: 0px;
}

.homeslides2 img:nth-child(1){animation-delay:0s;}
.homeslides2 img:nth-child(2){animation-delay:6s;}
.homeslides2 img:nth-child(3){animation-delay:12s;}
.homeslides2 img:nth-child(4){animation-delay:18s;}
.homeslides2 img:nth-child(5){animation-delay:24s;}
.homeslides2 img:nth-child(6){animation-delay:30s;}
.homeslides2 img:nth-child(7){animation-delay:36s;}
.homeslides2 img:nth-child(8){animation-delay:42s;}
.homeslides2 img:nth-child(9){animation-delay:48s;}
.homeslides2 img:nth-child(10){animation-delay:54s;}

@keyframes homeslides2 {  
  0% {
    opacity: 0;
    animation-timing-function: ease-in;
  }
  5.00% {
   opacity: 1;
   animation-timing-function: ease-out;
  }
  10.00% {
    opacity: 1;
  }
  15.00% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.marginalbox {
	background-color:#cecfd1;
	text-align:center;
	padding:0px 10px 6px 10px;
}

.marginalbox a:hover { text-decoration:none; color:#b30a40; }

#filters1, #sliders { display: inline-block; position: relative; }
#filters1 details { display: inline-block; width: 20%; min-width: 230px; padding: 0.333em 0; }
#filters1 .filter_items  {
  position: absolute;
  top: calc(100% + 8px);
  left: 0;

  min-width: 220px;
  width: 99%;

  display: none;
  z-index: 1000;
}

#filters1 details[open] .filter_items {
  display: block;
}
#filters1 li { display: inline-block; float: left; width: 30%; min-width: 200px; }
#filters1 fieldset button { float: right; margin-top: 5px; }
#filters2 fieldset { padding: 0; }
#filters2 ul > li { display: inline-block;  }
summary, #filters1 label, #filters2 label { cursor: pointer; }
#filters1 input[type="checkbox"], #filters2 input[type="checkbox"] { position: absolute; opacity: 0; height: 0; width: 0; }

#filters1 .filter_items, #filters2 li, .slider { margin: 0.2em; padding: 0.333em 0.666em; background: white; border: 1px solid #ccc; border-radius: 8px; box-shadow: 0 8px 24px rgba(0,0,0,.15); }

.product_grid-wrap, .load_more-meta { margin-top: 2em; }
.product_meta::after, .load_more-meta::after { content: ""; display: block;  clear: both; }

.showing { float: left; }
.product_meta-wrap { float: right; }
#load_more { float: right; }
.load_more-meta .button { display: none; }
.load_more-meta .button.more_active { display: inline-block; }

table#products { margin-top: 1em; }

.slider { float: left; width: 20%; min-width: 200px; }
.slider .name { flex-basis: 100%; }

.sliders_control {
  position: relative;
  height: 20px;
}

.minSlider {
  height: 0 !important;
  z-index: 1;
  top: 7px !important;
}

input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  pointer-events: all;
  width: 10px;
  height: 20px;
  border-radius: 0;
  border: 0;
  background-color: #b30a40;
  cursor: pointer;
}

input[type=range]::-moz-range-thumb {
  -webkit-appearance: none;
  pointer-events: all;
  width: 10px;
  height: 20px;
  border-radius: 0;
  border: 0;
  background-color: #b30a40;
  cursor: pointer;
}

input[type="range"] {
  appearance: none;
  height: 2px;
  position: absolute;
  top: 6px;
  width: 100%;
  background-color: #aaa;
  pointer-events: none;
}